ACTION.ITEM.delete=Borrar
ACTION.NAME=Acci\u00F3n
MODULENAME.ITEM.Contact=Contacto
MODULENAME.ITEM.Project=Proyecto
MODULENAME.ITEM.Task=tarea
MODULENAME.NAME=M\u00F3dulo
PASS.NAME=Contrase\u00F1a
SCHEMA.NAME=Esquema
USER.NAME=Nombre de usuario
CLIENT.NAME=Identificador de Usuario
CODE.NAME=Contrase\u00F1a
SERVER-ID.NAME=Servidor
